13B07FBF1A68108700A75B9A/* Images.xcassets in Resources */={isa=PBXBuildFile;fileRef=13B07FB51A68108700A75B9A/* Images.xcassets */;};
13B07FBF1A68108700A75B9A/* Images.xcassets in Resources */={isa=PBXBuildFile;fileRef=13B07FB51A68108700A75B9A/* Images.xcassets */;};
305DBAC1A0BEA3CAED44A62D/* libPods-example.a in Frameworks */={isa=PBXBuildFile;fileRef=20C2E11D8F9CB707F74FE9BB/* libPods-example.a */;};
44006126336D83DB220E7214/* PrivacyInfo.xcprivacy in Resources */={isa=PBXBuildFile;fileRef=13B07FB81A68108700A75B9A/* PrivacyInfo.xcprivacy */;};
44006126336D83DB220E7214/* PrivacyInfo.xcprivacy in Resources */={isa=PBXBuildFile;fileRef=13B07FB81A68108700A75B9A/* PrivacyInfo.xcprivacy */;};
761780ED2CA45674006654EE/* AppDelegate.swift in Sources */={isa=PBXBuildFile;fileRef=761780EC2CA45674006654EE/* AppDelegate.swift */;};
761780ED2CA45674006654EE/* AppDelegate.swift in Sources */={isa=PBXBuildFile;fileRef=761780EC2CA45674006654EE/* AppDelegate.swift */;};
81AB9BB82411601600AC10FF/* LaunchScreen.storyboard in Resources */={isa=PBXBuildFile;fileRef=81AB9BB72411601600AC10FF/* LaunchScreen.storyboard */;};
81AB9BB82411601600AC10FF/* LaunchScreen.storyboard in Resources */={isa=PBXBuildFile;fileRef=81AB9BB72411601600AC10FF/* LaunchScreen.storyboard */;};
A5EF1323781E74E1C85341EA/* libPods-example.a in Frameworks */={isa=PBXBuildFile;fileRef=28928BBADA155E55F2B1BEB6/* libPods-example.a */;};
/* End PBXBuildFile section */
/* End PBXBuildFile section */
/* Begin PBXFileReference section */
/* Begin PBXFileReference section */
059DA6A507896EEEC4EAC550/* Pods-example.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.release.xcconfig";path="Target Support Files/Pods-example/Pods-example.release.xcconfig";sourceTree="<group>";};
2D377E449E2382FA80A2E644/* Pods-example.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.debug.xcconfig";path="Target Support Files/Pods-example/Pods-example.debug.xcconfig";sourceTree="<group>";};
A73ECAAA402D2F3FA2A038B4/* Pods-example.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.release.xcconfig";path="Target Support Files/Pods-example/Pods-example.release.xcconfig";sourceTree="<group>";};
F58A99A1418BFFCA17EA3A73/* Pods-example.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.debug.xcconfig";path="Target Support Files/Pods-example/Pods-example.debug.xcconfig";sourceTree="<group>";};
/* End PBXFileReference section */
/* End PBXFileReference section */
/* Begin PBXFrameworksBuildPhase section */
/* Begin PBXFrameworksBuildPhase section */
...
@@ -32,7 +32,7 @@
...
@@ -32,7 +32,7 @@
isa=PBXFrameworksBuildPhase;
isa=PBXFrameworksBuildPhase;
buildActionMask=2147483647;
buildActionMask=2147483647;
files=(
files=(
305DBAC1A0BEA3CAED44A62D/* libPods-example.a in Frameworks */,
A5EF1323781E74E1C85341EA/* libPods-example.a in Frameworks */,
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";